## org.apache.ivy.core.search
Class OrganisationEntry

    java.lang.Object
      org.apache.ivy.core.search.OrganisationEntry

    public class OrganisationEntry

extends java.lang.Object

Constructor Summary
`OrganisationEntry(DependencyResolver resolver, java.lang.String organisation)`

Method Summary
`java.lang.String` `getOrganisation()`
`DependencyResolver` `getResolver()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OrganisationEntry

    public OrganisationEntry(DependencyResolver resolver,
                             java.lang.String organisation)

Method Detail

### getOrganisation

    public java.lang.String getOrganisation()

### getResolver

    public DependencyResolver getResolver()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`